--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SystemTimer::ConcurrentTimerPool#register_timer
is_singleton: false
name: register_timer
params: (trigger_time, thread)
visibility: public
